exports.up = async (knex) => {
  await knex.schema.alterTable('livestream', (table) => {
    table.integer('media_id');
    table.foreign('media_id').references('id').inTable('media');
  });
}

exports.down = async (knex) => {
  await knex.schema.alterTable('livestream', table => {
    table.dropColumn("media_id");
  });
}
